### Method

# JavaScriptCore Value object_set_property_at_index

#### Declaration [src]

    void
    jsc_value_object_set_property_at_index (
      JSCValue* value,
      guint index,
      JSCValue* property
    )

#### Description [src]

Set `property` at `index` on `value`.

#### Parameters

`index`

  Type: `guint`

  The property index.

`property`

  Type: `JSCValue`

  The `JSCValue` to set.

  The data is owned by the caller of the function.